<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
{% if event.hinweistext %}
  <p>Hinweis: {{ event.hinweistext }}</p>
{% endif %}
<p>Datum: {{ date }}</p>
{% if event.zeit %}
  <p>Uhrzeit: {{ event.zeit }} Uhr</p>
{% endif %}
{% if event.eintritt > 0 %}
  <p>Abendkasse: {{ event.eintritt }} &euro;</p>
{% endif %}
{% if event.eintritt == 0 %}
  <p>Eintritt frei!</p>
{% endif %}
{% if event.ticket is not empty %}
  <p>
    <a href="{{ event.ticket }}" target="_blank" class="ticket-icon">
        <b style="white-space: nowrap;"><i style="padding: 0 5px;" class="fas fa-ticket-alt"></i> Vorverkaufstickets online verfügbar!</b>
    </a>
  </p>
{% endif %}